Subject: Pyridazinedione response summary

From: Jeremy R Greenwood <[email-masked]>
Date: Tue, 27 Sep 1994 11:08:51 +1000 (EST)

Summary of responses to my query regarding the modelling of the tautomeric
structures of aminomethyl pyridazine-3,6-diones:

> I've been using MOPAC, however I don't know if I can trust the results
> (based on W.Fabian, J. Molecular Structure (Theochem), 200 (1990), 295).
> Which semi-empirical technique is most likely to give me reasonably
> accurate structures and energies for this ring system? If I have
> to resort to ab initio calculations, what is the minimum level
> of theory necessary to handle this ring?
> 
> Secondly, the structures I am modelling are most likely zwitterionic
> in physiological solution, as they contain an amino group in addition
> to the acidic pyridazindione. Is there any point in modelling zwitterions
> on MOPAC or Gaussian 92 in the gas phase and trying to extrapolate
> to solution behaviour? Is there an appropriate (not too computationally
> expensive) technique for simulating solution behaviour, reliable for
> predicting zwitterionic and tautomeric structure, or does one have to
> resort to coordinating water molecules etc.? 
> 
> Thirdly, the atomic charges returned by various semi-empirical methods
> vary widely for these structures. I would like to be able to predict
> qualitatively if not quantitatively, which proton(s) are the most acidic. 
> I realise that this may once again depend on aqueous behaviour rather 
> than gas-phase, and hence be rather a tall order. Any suggestions?
 
Jeremy Greenwood

----------------------------------------------------------------------------

From: "Raymond L. Roskwitakski" <[email-masked]>
Subject: Re: Modelling Pyridazindiones

Greetings Jeremy:

I have some references:

A prior pKa Calculations and Hydration of Organic Anions
William L. Jorgensen
J Am Chem Soc 1989 vol 111 pp. 4190-4197

Theoretical Examination of the S_N2 Reaction Involving Chloride Ion 
and Methyl Chloride in the Gas Phase and Aqueous Solution
Jayaraman Chandrasekhar, Scott Smith, William L. Jorgensen
J Am Chem Soc 1985 vol 107 pp. 154-163

Optimized Intermolecular Potential Functions for liquid Alcohols
William L. Jorgensen
J. Phys. Chem. 1986 vol 90 pp. 1276-1284

Relative Partion Coefficients for Organic Solutes from Fluid Simulations
William L. Jorgensen James M. Briggs
J. Phys. Chem. 1990 vol 94 pp. 1683-1686

Cis-Trans Energy Difference for the Peptidee Bond in the gas and
Aqueous Solution
William L. Jorgensen and Jiali Gao
J Am Chem Soc 1988 vol 110 pp. 4212-4216

I don't know where Jorgensen is now. You can ask for his address on CCL.
Best to talk with him to see if your problem can be handled well by this
method. It seems the best way to me, but then again I am not the in Monte
Carlo expert. He and Gao are.

Your problem is not trvial, since the energy curves of tatomers are shallow.
Inclusion of solvent effects makes sense to me, the gas phase results will
be confusing, because different computer methods will give different 
results because of the shallowness. 

---------------------------------------------------------------------------

From: [email-masked]

I recently modeled a series of alpha hydroxy lactones and I could not get 
either AM1 or MM2 to produce the hydrogen bond that seemed to be 
important in these molecules.  I ended up using PC-Model and the results 
looked correct and match what physical characteristics that I know of.  

I wonder if there is a hydrogen bond between one of the NH groups and the 
alpha carbonyl in your system?

Sincerely

J. Born

[email-masked]
---------------------------------------------------------------------------

From: "Raymond L. Roskwitakski" <[email-masked]>
Subject: RE: Modelling Pyridazindiones

Hi Jeremy:

In regard to part of your question:
[
I would like to be able to predict
qualitatively if not quantitatively, which proton(s) are the most acidic.
I realise that this may once again depend on aqueous behaviour rather
than gas-phase, and hence be rather a tall order. Any suggestions?
]

I suggest perturbative free energy calculations using monte carlo to simulate
the solvent. William Jorgenson, and Jiali Gao have done work in this.
I believe Jorgenson has a program for this called BOSS.

Hope this helps.

Raymond Roskwitalski, Jr.
[email-masked]

--------------------------------------------------------------------------